#sp-main-body {padding:0px;}
.article-info{font-weight:normal;}
.article-info > span {
  font-size: 1rem;
  color: darkgreen;
  border-bottom: 1px solid darkgreen;
}
.article-body .article-header {padding-top:0;}
.article-header h1{padding-top:1rem;}
.article-details .article-header h1{}
.article-list .article {
  position: relative;
  margin-bottom: 30px;
  padding: 20px;
  border: 1px solid #d7d7d7;
  border-radius: 6px;
  box-shadow: 4px 4px 4px #efefef;
}
.jt-ic .slide {
  border: solid 1px #ccc;
  border-radius: 12px;
}
a.jt-title{color:#626262;}
.jtic_item_wrapper.jt-ic .jt-author-date {
  display: flex;
  gap: 10px;
  font-size: 87%;
  background: #ececec;
  border-radius: 4px;
  padding: 0.2em;
}
.btn-primary, .sppb-btn-primary {
  border-color: #727272;
  background-color: #111;
}
.btn-primary:hover, .sppb-btn-primary:hover {
  border-color: #727272;
  background-color: #CCC;
}
.btn-info{
  --bs-btn-color: #FFF;
  --bs-btn-bg: #000;
  --bs-btn-border-color: #595959;
  --bs-btn-hover-color:#DDD;
  --bs-btn-hover-bg:#333;
  --bs-btn-hover-border-color:#000;
}
b, strong {font-weight: 600;}
#sp-footer #sp-footer2 {text-align: center;}
#sp-position8{text-align:right;}
ul.social-icons{float:left;}
ul.social-iconsid {list-style:none;padding:0;margin:0;display: inline-block;}
ul.social-iconsid > li:not(:last-child) {margin-right: 4px;}
ul.social-iconsid > li {display: inline-block;line-height: 1.5;}
#sp-top-bar .sp-module{float:right;}
img.asd{float:left;margin:0.4em;height:270px;}
.nyyd{display:block;padding:1em;border:1px solid #ccc;border-radius:12px;margin-bottom:1rem;}